--- old/usr/src/man/man7d/sd.7d	Sat Jan 11 13:13:27 2020
+++ new/usr/src/man/man7d/sd.7d	Sat Jan 11 13:13:27 2020
@@ -3,17 +3,15 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License. You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER,
 .\" with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH SD 7D "May 13, 2017"
+.TH SD 7D "Jan 10, 2020"
 .SH NAME
 sd \- SCSI disk and ATAPI/SCSI CD-ROM device driver
 .SH SYNOPSIS
-.LP
 .nf
 \fBsd@target,lun:partition\fR
 .fi
 
 .SH DESCRIPTION
-.LP
 To open a device without checking if the vtoc is valid, use the O_NDELAY flag.
 When the device is opened using O_NDELAY, the first read or write to the device
 that happens after the open results in the label being read if the label is not
@@ -20,7 +18,6 @@
 currently valid. Once read, the label remains valid until the last close of the
 device. Except for reading the label, O_NDELAY has no impact on the driver.
 .SS "SPARC"
-.LP
 The \fBsd\fR \fBSCSI\fR and \fBSCSI/ATAPI\fR driver supports embedded
 \fBSCSI\fR-2 and \fBCCS\fR-compatible \fBSCSI\fR disk and CD-ROM drives,
 \fBATAPI \fR 2.6 (SFF-8020i)-compliant CD-ROM drives, SFF-8090-compliant
@@ -34,8 +31,7 @@
 to be mounted by the system.) A volume label is not required for removable,
 re-writable or read-only media.
 .SS "x86 Only"
-.LP
-The \fBsd\fRdriver supports embedded \fBSCSI\fR-2 and \fBCCS\fR-compatible
+The \fBsd\fR driver supports embedded \fBSCSI\fR-2 and \fBCCS\fR-compatible
 \fBSCSI \fRdisk and CD-ROM drives, \fBATAPI \fR2.6 (SFF-8020i)-compliant CD-ROM
 drives, SFF-8090-compliant \fBSCSI/ATAPI\fR DVD-ROM drives, IOMEGA
 \fBSCSI/ATAPI\fR ZIP drives\fB, and SCSI JAZ\fR drives.
@@ -46,7 +42,6 @@
 contains a Solaris disk label, it is located in the second 512-byte sector of
 the FDISK partition.
 .SH DEVICE SPECIAL FILES
-.LP
 Block-files access the disk using normal buffering mechanism and are read-from
 and written-to without regard to physical disk records. A \fBraw\fR interface
 enables direct transmission between the disk and the user's read or write
@@ -62,7 +57,6 @@
 error. There are no alignment or length restrictions on I/O requests to the
 block device.
 .SH CD-ROM DRIVE SUPPORT
-.LP
 A CD-ROM disk is single-sided and contains approximately 640 megabytes of data
 or 74 minutes of audio. When the CD-ROM is opened, the eject button is disabled
 to prevent manual removal of the disk until the last \fBclose()\fR is called.
@@ -71,7 +65,6 @@
 in a Solaris-aware file system format, it can be mounted using the appropriate
 Solaris file system support.
 .SH DVD-ROM DRIVE SUPPORT
-.LP
 DVD-ROM media can be single or double-sided and can be recorded upon using a
 single or double layer structure. Double-layer media provides parallel or
 opposite track paths. A DVD-ROM can hold from between 4.5 Gbytes and 17 Gbytes
@@ -85,7 +78,6 @@
 Solaris-aware file system format, it can be mounted using the appropriate
 Solaris file system support.
 .SH ZIP/JAZ DRIVE SUPPORT
-.LP
 \fBZIP/JAZ\fR media provide varied data capacity points; a single \fBJAZ
 \fRdrive can store up to 2 GBytes of data, while a ZIP-250 can store up to
 250MBytes of data. \fBZIP/JAZ\fR drives can be read-from or written-to using
@@ -98,7 +90,6 @@
 contains data recorded in a Solaris-aware file system format, it can be mounted
 using the appropriate Solaris file system support.
 .SH DEVICE STATISTICS SUPPORT
-.LP
 Each device maintains I/O statistics for the device and for partitions
 allocated for that device. For each device/partition, the driver accumulates
 reads, writes, bytes read, and bytes written. The driver also initiates
@@ -108,9 +99,8 @@
 .LP
 Not all device drivers make per-partition IO statistics available for
 reporting. \fBsd\fR and \fBssd\fR(7D) per-partition statistics are enabled by
-default but may disabled in their configuration files.
+default but may be disabled in their configuration files.
 .SH IOCTLS
-.LP
 Refer to \fBdkio\fR(7I), and \fBcdio\fR(7I)
 .SS "ERRORS"
 .ne 2
@@ -208,7 +198,7 @@
 \fB\fBEPERM\fR\fR
 .ad
 .RS 10n
-Insufficent access permission
+Insufficient access permission
 .RE
 
 .sp
@@ -222,7 +212,6 @@
 .RE
 
 .SH CONFIGURATION
-.LP
 The \fBsd\fR driver can be configured by defining properties in the
 \fBsd.conf\fR file. The \fBsd\fR driver supports the following properties:
 .sp
@@ -448,7 +437,6 @@
 .RE
 
 .SH SEE ALSO
-.LP
 \fBsar\fR(1), \fBcfgadm_scsi\fR(1M), \fBfdisk\fR(1M), \fBformat\fR(1M),
 \fBiostat\fR(1M), \fBclose\fR(2), \fBioctl\fR(2), \fBlseek\fR(2),
 \fBread\fR(2), \fBwrite\fR(2), \fBdriver.conf\fR(4), \fBscsi\fR(4),
@@ -845,7 +833,6 @@
 .RE
 
 .SH NOTES
-.LP
 DVD-ROM media containing DVD-Video data may follow/adhere to the requirements
 of content scrambling system or copy protection scheme. Reading of
 copy-protected sector will cause I/O error. Users are advised to use the
